package com.cablenaranja.canvaswallpaper;

import android.support.v7.app.AppCompatActivity;
import android.os.Bundle;

public class wallpaperfull extends AppCompatActivity {
    canvasFull miCanvas;

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        miCanvas = new canvasFull(this);
        setContentView(miCanvas);
    }
}
